/* @override http://www.lillypillypreschool.nsw.edu.au/css/summer.css?v2 */

/* Summer theme */

#top-menu a:hover .link_text, .current-menu-item > a, #top-menu .current-menu-item > a:hover, #top-menu .current-menu-item > a:hover .link_bg, .et_active_dropdown > li a, #top-menu .et_clicked, #mobile-nav {
	color: #f181b2;
}
.widget, #top-menu a, #mobile-nav, #info-area, #info-bg, #top-menu {
	border-color: #f181b2;
}
#info-area, #info-bg, #main-wrap::before {
	border-right: 1px solid #f181b2;
}
@media only screen and (max-width: 1023px){
	#info-area { float: none; width: 100%; border-right: none; background: #f181b2; -webkit-box-shadow: 0 4px 4px rgba(0,0,0,0.08); -moz-box-shadow: 0 4px 4px rgba(0,0,0,0.08); box-shadow: 0 4px 4px rgba(0,0,0,0.08); }
}
/* left menu bg colour */

#info-bg {
	background-color: #f181b2;
	-webkit-box-shadow: inset 0 0 73px rgba(0, 0, 0, 0.15), 4px 0 4px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0 0 73px rgba(0, 0, 0, 0.15), 4px 0 4px rgba(0,0,0,0.08);
	box-shadow: inset 0 0 73px rgba(0, 0, 0, 0.15), 4px 0 4px rgba(0,0,0,0.08);
}

#top-menu a, #mobile-nav {
	border-color: #feffff;
}

/* link */

body #main a {
	color: #f181b2;
}